@charset "utf-8";

/*-----------------------------------------------
	CSS information
	  file name:	base.css
	  style info:	for all web sites
-----------------------------------------------*/

/*-----------------------------
			Clearfix
-------------------------------*/

div:after 
	{
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0.1px;
    line-height: 0;
    visibility: hidden;
	}

div {
	zoom; 100%;   /*only for IE*/
	}

/*------------------------------
			Reset
--------------------------------*/
html 
	{
	overflow-y: scroll;
	}

body,div,p,form,input,select,option,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,address,blockquote,th,td,pre 
	{
	margin: 0;
	padding: 0;
	}

address 
	{
	font-style: normal;
	}

h1,h2,h3,h4,h5,h6
	{
	font-size: 100%;
	text-align:left;
	}

img,abbr,acronym
	{
	border:0;
	}

img {
	vertical-align:top;
	padding: 0;
	margin:0;
	}

ul,li
	{
	list-style: none;
	}

em, strong
	{
	font-style: normal;
	font-weight: bold;
	}

a 
	{
	text-decoration:none; 
	}
p 
	{
	text-align:left;
	margin-bottom: 17px;
	}

form, fieldset
	{
	margin: 0;
	padding: 0;
	}
	
fieldset
	{
	border: 1px solid #000;
	}

legend
	{
	padding: 0;
	color: #444;
	}

input, textarea, select 
	{
	margin: 0;
	padding: 1px;
	font-size: 100%;
	font-family: inherit;
	}
	
select 
	{
	padding: 0;
	}
a:hover
	{
	opacity:.7;
	}